/** PC ***********/
@media screen
 and (min-width: 1024px)
 and (max-width: 3000px) {
.line_box{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 840px;
}

.line_box_l{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 220px;
}

.line_g{
	margin: 5px 0px;
	padding: 0px;
}

.line_box_r{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
}

.line_m{
	font-size: 24px;
	color: #947238;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 0px 5px;
}

.line_box2{
	margin: 0px 107px;
	padding: 0px;
	float: left;
	width: 626px;
}

.line_g2{
	margin: 20px 0px 10px;
	padding: 0px;
}

.line_box3{
	margin: 0px 107px;
	padding: 4px;
	width: 622px;
	float: left;
	background-color: #339900;
}

.line_b3_1{
	margin: 0px;
	padding: 10px 10px;
}

.line_m2{
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.line_b3_2{
	margin: 0px;
	padding: 10px;
	float: left;
	background-color: #FFFFFF;
}

.qr_box{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 602px;
}

.qr_box_l{
	margin: 10px 0 0 0;
	padding: 0px;
	float: left;
	width: 500px;
}

.line_m3{
	font-size: 25px;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 18px 0px 0px;
}

.qr_box_r{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 102px;
}

.line_g3{
	margin: 0px 0px 0px 6px;
	padding: 0px;
}

}


/** タブレット ***********/

@media screen
 and (min-width: 740px)
 and (max-width: 1023px) {
.line_box{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 840px;
}

.line_box_l{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 220px;
}

.line_g{
	margin: 5px 0px;
	padding: 0px;
}

.line_box_r{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
}

.line_m{
	font-size: 24px;
	color: #947238;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 0px 5px;
}

.line_box2{
	margin: 0px 107px;
	padding: 0px;
	float: left;
	width: 626px;
}

.line_g2{
	margin: 20px 0px 10px;
	padding: 0px;
}

.line_box3{
	margin: 0px 107px;
	padding: 4px;
	width: 622px;
	float: left;
	background-color: #339900;
}

.line_b3_1{
	margin: 0px;
	padding: 10px 10px;
}

.line_m2{
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.line_b3_2{
	margin: 0px;
	padding: 10px;
	float: left;
	background-color: #FFFFFF;
}

.qr_box{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 602px;
}

.qr_box_l{
	margin: 10px 0 0 0;
	padding: 0px;
	float: left;
	width: 500px;
}

.line_m3{
	font-size: 25px;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 18px 0px 0px;
}

.qr_box_r{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 102px;
}

.line_g3{
	margin: 0px 0px 0px 6px;
	padding: 0px;
}

}


/** スマホ ***********/

@media screen
 and (min-width: 320px)
 and (max-width: 739px) {
.line_box{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

.line_box_l{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 220px;
}

.line_g{
	margin: 5px 0px;
	padding: 0px;
}

.line_box_r{
	margin: 0px;
	padding: 0px;
	float: left;
}

.line_m{
	font-size: 24px;
	color: #947238;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 0px 5px;
}

.line_box2{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

.line_g2{
	margin: 20px 0px 10px;
	padding: 0px;
}

.line_box3{
	margin: 10px 0px 20px 0px;
	padding: 4px;
	width: 100%;
	float: left;
	background-color: #339900;
}

.line_b3_1{
	margin: 0px;
	padding: 0px;
}

.line_m2{
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.line_b3_2{
	margin: 0px;
	padding: 10px;
	float: left;
	background-color: #FFFFFF;
}

.qr_box{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

.qr_box_l{
	margin: 10px 0 0 0;
	padding: 0px;
	float: left;
	width: 60%;
}

.line_m3{
	font-size: 20px;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 18px 0px 0px;
}

.qr_box_r{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 40%;
}

.line_g3{
	margin: 0px 0px 0px 6px;
	padding: 0px;
}

}
